**`Manuel Davy`[NAME]** -NL- Executive President at Vekia -NL- **`Summary`[SUMMARY_HEADING]** -NL- Executive President and founder of Vekia, a company that creates software to help retailers optimize their -NL- supply chain. -NL- Research Scientist at various public research institutes in France and UK. Direct experience with project -NL- management. Interested in data analysis tasks in retail -NL- Specialties: Sales Prediction, optimal supply chain management, advanced data analysis, Machine Learning, -NL- Signal Processing, Target Tracking, Music Processing -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Executive President and Founder`[EMPLOYER_ROLE]** at **`VEKIA`[EMPLOYER_COMPANY_NAME]** -NL- September 2007 - Present -NL- Vekia creates Supply Chain Management software solutions for retailers. Our know-how concerns mainly -NL- sales forecasting and supply chain optimization, customer load forecasting and, more generally, machine -NL- learning for retail -NL- **`Researcher`[EMPLOYER_ROLE]** at **`CNRS`[EMPLOYER_COMPANY_NAME]** -NL- October 2001 - October 2012 (11 years 1 month) -NL- Since 2001, I am a researcher at the French Natinal research center **`CNRS`[EMPLOYER_COMPANY_NAME]**. My research field is Signal -NL- Processing, Bayesian statistics and Machine Learning. My researcher web page is here : -NL- http://www-lagis.univ-lille1.fr/~davy/ -NL- **`Researcher`[EMPLOYER_ROLE]** at **`University of Cambridge`[EMPLOYER_COMPANY_NAME]** -NL- October 2000 - June 2002 (1 year 9 months) -NL- I worked on a European funded research project taht dealt with multimedia indexing. I became an expert in -NL- Monte Carlo Statistical methods (Particle filtering, MCMC, etc.) -NL- **`Soldier`[EMPLOYER_ROLE]** at **`French Army`[EMPLOYER_COMPANY_NAME]** -NL- October 1996 - July 1997 (10 months) -NL- I was a soldier in the alpine troops -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Stanford University`[EDUCATION_INSTITUTE]** -NL- **`Stanford Lille Innovation & Entrepreneurship Program`[EDUCATION_DEGREE]**, 2014 - 2014 -NL- Page 1 -NL- **`Université Lille I`[EDUCATION_INSTITUTE]** -NL- **`HDR`[EDUCATION_DEGREE]** - **`University Professor Habilitation, Machine Learning`[EDUCATION_COURSE]**, 2006 - 2006 -NL- **`Ecole centrale de Nantes`[EDUCATION_INSTITUTE]** -NL- **`PhD`[EDUCATION_DEGREE]**, **`Signal Processing, applied Mathematics`[EDUCATION_COURSE]**, 1997 - 2000 -NL- **`Ecole centrale de Nantes`[EDUCATION_INSTITUTE]** -NL- Engineering (Master's), **`Automatic Control, Signal Processing`[EDUCATION_COURSE]**, 1993 - 1996 -NL- Page 2 -NL- **`Manuel Davy`[NAME]** -NL- Executive President at Vekia -NL- **`Contact Manuel on LinkedIn`[PERSONAL_DETAILS_HEADING]** -NL- Page 3 -NL- 